./SIAC-HOST-ANNOUNCE(1)

NAME

./siac-host-announce - Announce yourself as a host

SYNOPSIS

./siac host announce

DESCRIPTION

Announce yourself as a host on the network. Announcing will also configure the host to start accepting contracts. You can revert this by running:
    siac host config acceptingcontracts false You may also supply a specific address to be announced, e.g.:
    siac host announce my-host-domain.com:9001 Doing so will override the standard connectivity checks.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra